#ifndef HARKIO_FILETYPE_HPP_
#define HARKIO_FILETYPE_HPP_

/** @file FileType.hpp
 * @brief File types identifiers.
 */

namespace harkio2
{

/** @brief File types.
 */
struct FileType
{
    typedef enum
    {
        /// @brief Wave format.
        WAVE,

        /// @brief Float array format.
        FLOAT

    } Kind;
};

}

#endif // HARKIO_FILETYPE_HPP_

